/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

.main_color input[type='submit'] {
background-color: #919191;
color: #ffffff;
border-color: #535150;
}
.main_color input[type='submit']:hover {
background-color: #7b7f8d;
color: #ffffff;
border-color: #a5a5a5;
}

#menu-sub_menu_1 li a, #menu-sub_menu_1_eng li a, #menu-sub_menu_1_fre li a  {
	padding: 0;
    line-height: 1.4;
}
#menu-sub_menu_2-1 li a, #menu-sub_menu_2 li a, #menu-sub_menu_2_eng li a , #menu-sub_menu_2_fre li a {
	padding:0; line-height: 1.4
}
#mtn {float: left;}
#cookie {float:none; display: table; position: relative; margin: 0 auto; font-size: .825rem;}
#socket .social_bookmarks {margin: -30px 0 0 30px;}
#socket .social_bookmarks a {background-color: #fff; border-radius: 100%;}

#header_meta .container {
    min-height: 40px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
/*#header_meta {background-color: rgba(71, 147, 101, .3)!important;} */
.av_header_transparency .social_bookmarks li a {color: #479365!important; }
#header_meta .container ul li a {
    background-color: #ffffff!important;
    border-radius: 100%;
    color: #479365;
}

#menu-item-742-fr, #menu-item-798-fr, #menu-item-799-fr {display:none!important;}

#blanker .container, #fullw .container {max-width: 100%!important;  }
#blanker .container, #fullw .container {padding: 0!important;}
#blanker .container .content, #fullw .container .content {padding: 0;}
#blanker .container .content .avia-builder-el-first {background-size: cover;}
#blanker .container .content .avia-builder-el-last {padding:65px!important; }

.gbar {color: green; font-weight: 900; font-size: 25px!important; margin-right: -3px;}
.rbar {color: red; font-weight: 900; font-size: 25px!important; margin-right: 7px;}
.wbar {color: white; font-weight: 900; font-size: 25px!important; margin-right: -3px;}

#belty {padding: 25px 0;}

#azcont .container {padding-top: 175px!important;}
#azcont .container .content {padding: 50px 0!important;}
#azcont .container h1 {    text-shadow: 1px 1px 3px #3c3c3c;}

#mpb .av-caption-style-overlay .av-masonry-item-with-image .av-inner-masonry-content {
    background: rgba(71,147,101,0.35);
}
#mpb .av-masonry-entry-content.entry-content { font-family: 'Yellowtail', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-size: 2rem; }

#menu-footer-ita-menu, #menu-footer-eng-menu {display: flex; }
.menu-item {
    display: flex!important;
    flex-direction: column!important;
}
.mtl {font-size: 1rem!important; font-weight: 600;}
.sub-menu li:before  {display: none!important; }
.sub-menu li a {padding-bottom: 0px!important;}
#footer .widget_text .widgettitle {color: #ffffff!important; font-family: 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-size: 1.2rem; }
#footer .widget_nav_menu li {margin-right: 25px!important;
}

#grid-prodotto { }
#grid-prodotto .grid-entry.inner-entry {
	box-shadow: none!important;
}
.inner-entry {box-shadow: none!important;}
.avia-hover-fx:hover {
	opacity: 1;
	box-shadow: 0px 0px 13px 3px rgba(0,0,0,.3)!important;
}
#grid-prodotto a:hover .image-overlayinside:before {
	background-color: #cdff00!important;

}
#grid-prodotto .image-overlay {
	opacity: 1!important;
    background-color: transparent;
	top: 0!important;
}

#grid-prodotto .image-overlay-inside:before {
	background-color: #fc0000!important;
	border-radius: 0!important;
}
#grid-prodotto .image-overlay .image-overlay-inside {
    height: 60px;
    width: 60px;
    position: absolute;
    right: 125px;
    bottom: -170px;
	left: unset;
	top: unset;
	transition: all 0.3s ease-out;
	/*transform: translateY(80px)!important;*/
}
#grid-prodotto a:hover .image-overlay .image-overlay-inside {
		transform: translateY(-180px)!important;
}
a:hover .image-overlay .image-overlay-inside {
    /*-webkit-animation: avia_pop_small 0.5s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275);
    animation: avia_pop_small 0.5s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275);*/
	transform: translateY(-180px)!important;
}
#grid-prodotto .image-overlay.overlay-type-extern .image-overlay-inside:before {
    content: '\e875'!important;
    font-size: 2rem!important;
}


@-webkit-keyframes avia_pop_small {
	/*
  0%   { -webkit-transform:translateY(80px) scale(.9999);  }
  100% { -webkit-transform:translateY(0px) scale(1);  }
	*/
}
@keyframes avia_pop_small {
	/*
  0%   { transform:translateY(80px) scale(.999);  }
  100% { transform:translateY(0px) scale(1);   }
	*/
}

/* BLOG */
.entry-content-header .blog-categories {display: none!important;}
.avia-menu-text img {width: 20px; height: 20px;}

.widget_recent_entries .widgettitle,
.widget_search .widgettitle
{font-family: 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-size: 1.2rem; }

.widget_recent_entries .widgettitle:after,
.widget_search .widgettitle:after{
   content: '';
   display: block;
   position: relative;
   margin-top: 3px;
   width: 40px;
   border-top-width: 3px;
   border-top-style: solid;
   border-color: #e1e1e1;
}
#full_slider_1 .avia-caption-title {text-transform: none; font-weight: 400; text-shadow: 1px 1px 3px #3c3c3c;}
#full_slider_1 .slideshow_caption {width: 75%!important; }

#immaginetop .av-special-heading h1 { text-shadow: 1px 1px 3px #3c3c3c;}
/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */
	
}

#grid-prodotto .grid-entry.inner-entry {
	box-shadow: none!important;
}


/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

  #full_slider_1 .slideshow_caption {padding-top: 38px!important; }
  #full_slider_1 .slideshow_caption h2 {font-size: 33px!important; }
  #full_slider_1 .avia-slideshow-button {padding: 10px 18px!important; margin-top: 0px; }
  
  #header .social_bookmarks li {border: none!important;}

  #azcont .av-parallax-inner { background-size: cover!important; background-position: center!important;}
  #azcont .container { padding-top: 55px!important; width: 100%!important; max-width: 100%!important; padding: 0 25px!important; background-color: rgba(0,0,0,.6); }
  #azcont .container .content{padding-top: 0px!important; padding-bottom: 0px!important;}	
  #azcont .container h2 {font-size: 0.8em!important; margin-top: 0px!important; padding-top: 10px!important;}
  #blanker .container .content .avia-builder-el-last { padding: 15px 0!important; }

  #mobile-advanced li {text-align: center; }
  #mobile-advanced li a {padding: 8px 0!important; color: #479365!important; font-size: 1.1rem!important; font-weight: 900!important; border:none!important; /*background-color: rgba(71, 147, 101,.6)!important;*/ }
  #mobile-advanced li a:before {display: none;}   
  #mobile-advanced .sub-menu li a {/*background-color: #fff!important;*/ border:none!important; font-size: 0.825rem!important; color: #666666!important; padding-bottom: 0!important; }
  #mobile-advanced .sub-menu li:last-child {margin-bottom: 21px; }
  
  #fullw .container {width: 100%!important; }
  #fullw .avia-builder-el-first {padding: 25px 15px!important; margin-bottom: 0px!important;}
  #fullw .avia-builder-el-last {padding: 25px 15px!important; margin-bottom: 0px!important;}

  .avia-menu-text img {width: 30px; height: 30px;}

  #frame_mappa .container {width: 100%!important; max-width: 100%!important;}

  #immaginetop .container {height: 433px!important; width: 100%!important; max-width: 100%!important; background-color: rgba(0,0,0,.6); padding: 0 25px!important; }

  #header_meta {background-color: #479365!important;}
  #footer .container {width: 90%!important; max-width: 90%!important; }
  #footer .menu {display: flex; width: 100%; justify-content: space-between;}
  #footer .menu .sub-menu li a {padding: 3px 0 3px 2px!important; }
  #footer .widget_nav_menu li {margin-right: 0!important;}
  #footer .menu .sub-menu a {font-size: 12px!important;}
}

#top .av_header_glassy.av_header_transparency .header_bg {
    opacity: 0.75;
}

#header .logo {
    margin-top: 26px;
}
